## k3d registry list

List registries

### Synopsis

List registries.

```
k3d registry list [NAME [NAME...]] [flags]
```

### Options

```
  -h, --help            help for list
      --no-headers      Disable headers
  -o, --output string   Output format. One of: json|yaml
```

### Options inherited from parent commands

```
      --timestamps   Enable Log timestamps
      --trace        Enable super verbose output (trace logging)
      --verbose      Enable verbose output (debug logging)
```

### SEE ALSO

* [k3d registry](k3d_registry.md)	 - Manage registry/registries

